## eclipse-anyedit 2.4.2

=== debian/changelog ===
eclipse-anyedit (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 23 May 2012 09:15:47 +0200

eclipse-anyedit (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 26 Apr 2012 22:57:59 +0200

eclipse-anyedit (2.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #657782)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 25 Apr 2012 09:40:46 +0200
