=== debian/control ===
Source: eclipse-anyedit
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-pde (>= 3.7.0),
               javahelper,
               unzip,
               zip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-anyedit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-anyedit.git
Homepage: http://andrei.gmxhome.de/anyedit/

Package: eclipse-anyedit
Architecture: all
Depends: eclipse-platform (>= 3.7.0),
         ${misc:Depends}
Suggests: eclipse-jdt
Description: Adds additional tools to the context menu of text-based Eclipse editors
 AnyEdit plugin adds several new tools to the context menu of text-based Eclipse
 editors, to output consoles, to Eclipse main menu and editor toolbar. AnyEdit
 contributes also Import/Export working sets wizards.
 .
 AnyEdit can:
 .
  * show the whitespace (tabs vs. spaces) in editors and may use custom project
    settings for tab <-> spaces auto-convert-on-save feature.
  * perform tabs <-> spaces convert on multiple files or entire directories and
    supports also file exclusion filter for tabs <-> spaces action.
  * automatically remove trailing whitespaces and/or perform tabs <-> spaces
    conversion on a "save" action in all text-based Eclipse editors. It can
    automatically create a new line at the end of the file if the last line was
    not terminated by new line.
 .
 Also adds additional actions to menus and toolbars:
 .
  * "Save All", "Open File" and "Show whitespace in editor" buttons to the
    global Eclipse toolbar.
  * "Open File", "Open Type" and "Save to file..." actions to supported output
    consoles and "Save to file..." toolbar button to the Console view.
  * four new context menu actions to "Compare With" and "Replace With" menus
    in both editors and files.
