## eclipse-anyedit 2.4.4

=== debian/changelog ===
eclipse-anyedit (2.4.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Use xz for upstream tarball compression.
  * Refreshed d/patches/remove-pre-eclipse-3.7.0-compatibility.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 01 Aug 2013 21:18:42 +0200
