=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                javahelper,
                unzip,
                zip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-anyedit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-anyedit.git
 Homepage: http://andrei.gmxhome.de/anyedit/
