=== debian/watch ===
version=3
http://code.google.com/a/eclipselabs.org/p/anyedittools/downloads/list \
detail\?name=de.loskutov.anyedit.AnyEditTools_(\d\.\d\.\d)(?:|\.\d+)\.jar.*
